@charset "utf-8";
/* CSS Document */
.head,body{background: #FFFFFF;}
.ly_banner{width: 100%; height: 510px; overflow: hidden; position: relative;}
.ly_banner a{display: block; width: 100%; height: 100%; position: absolute; top: 0; left: 0;}
.pr1_left{width: 50%; height:401px; overflow: hidden; background: #eeeeee; text-align: right;}
.pr1_right{width: 50%; height: 399px; border-bottom:2px solid #eeeeee;}
.p1r_div{width: 485px; margin-left: 75px; margin-top:105px;}
.p1r_a{display: block;font-size:29px; color: #000000;}
.p1r_txt{font-size: 16px; color: #383838; line-height: 30px; margin-top:10px;}
.p1r_bro{ width: 30px; height: 2px; background: #373737; margin-top: 50px;}

.pr2{margin-top: 65px;}
.pr2_title{font-size: 0; text-align: center; padding: 60px 0;}
.pr2_con{width: 100%; height: 466px; background: url(../images/19.png) no-repeat center; position: relative;}
.pr2_div1,.pr2_div2,.pr2_div3,.pr2_div4{font-size: 17px;line-height: 30px; position: absolute;}
.pr2_num{font-size: 21px; font-style: oblique;}
.pr2_div1{color: #24242; width: 355px;left: 0; top:75px;}
.pr2_div2{font-size: 15px; color: #FFFFFF; width: 340px; bottom:35px; left:22px;}
.pr2_div3{color: #FFFFFF; width:295px; top:62px; right:22px;}
.pr2_div4{color: #24242; width: 355px;right: 0; bottom:85px;}

.pr3{width: 100%; height: 400px; position: relative; overflow: hidden; margin-top: 130px;}
.pr4{padding-top: 25px;background: #eeeeee;}
.pr4_dl{background: #eeeeee;width: 100%; height: 392px;overflow: hidden;}
.pr4_dt{font-size: 0;  width: 50%; float: left; overflow: hidden; }
.pr4_dd{width: 50%; margin-top:70px; float: right;}
.pr4_div{width: 550px; float: left; margin-left: 50px;}
.pr4_dl .p1r_txt{margin-top: 20px;}
.pr4_dl.hover{background: #FFFFFF;}
.pr4_dl.hover .pr4_dt{float: left;text-align: left;}
.pr4_dl.hover .pr4_dd{float: right;}
.pr4_dl.hover .pr4_div{float: left;margin:0; margin-left: 50px;}

.pr5{width: 100%; background: #175268; margin-top: 100px; padding-top: 40px;}
.pr5_con{width: 1220px; margin: 0 auto;}
.pr5_right{width: 440px; margin-top: 90px;}
.pr5_txt{font-size: 20px; color: #FFFFFF; line-height:38px;}
.pr5_bor{ width: 30px; height: 2px; background: #FFFFFF; margin-top:40px;}

.pr6{width: 100%; overflow: hidden; padding: 70px 0;}
.pr6_con{width: 1150px; margin: 0 auto;}
.pr6_left{width: 550px; margin-top: 20px;}
.pr6_title{font-size: 24px; font-weight: bold; line-height: 38px; margin-bottom:55px;}
.pr6_div{font-size: 14px; color: #383838; line-height:26px; background: url(../images/22.png) no-repeat left center; padding-left: 40px; margin-top:20px;}
.pr6_div span{display: block; font-weight: bold;}

.pr7_cl{width: 50%; background: #777777; padding:30px 0;}
.pr7_dl{width: 550px; float: right;margin-right:35px;}
.pr7_dt a{display: inline-block; width: 342px; height:310px; overflow: hidden; text-align: center; vertical-align: middle;}
.pr7_dd{width: 170px; margin-top: 95px;}
.pr7_a{display: block; width: 135px; height: 45px; background: #5f5f5f; color: #FFFFFF;
font-size: 23px; color: #FFFFFF; text-align: center; line-height: 45px; border-radius: 2em;
-moz-border-radius: 2em;}
.pr7_p{font-size: 18px; color: #eeeeee; line-height: 30px; margin-top:10px; margin-left: 10px;}
.pr7_cl.hover{background: #888888;}
.pr7_cl.hover .pr7_dl{float: left; margin-left: 70px;}

.pr8{width: 100%; background: #eeeeee; padding: 35px 0;}
.pr8_con{width: 1100px; margin: 0 auto;}
.p8r_a{font-size: 24px; color: #000000; margin-bottom: 25px; display: block;}
.pr8_dl{}
.pr8_img{width: 320px; height: 313px; display: block; position: relative;border-radius: 50%;
-moz-border-radius: 50%; overflow: hidden; z-index: 9;}
.pr8_pos{position: absolute; top:-15px; left:-5px;}
.pr8_dd{width: 595px; margin-top: 50px;}

.pr_bg{width: 100%; height: 100%; position: fixed; top: 0; left: 0; z-index: 9999;
background: rgba(0,0,0,0.7); display: none;}
.pb_tittle{padding: 25px 0;}
.pt_p{font-size: 20px; color: #eeeeee; line-height: 36px;}
.pb_tbale{background: #FFFFFF; text-align: center; font-size: 16px;color: #383838; margin-bottom: 40px;}
.pb_tbale td{height: 48px; line-height: 48px; border: 1px solid #5b5b5b;}
.pb_span{background: #2a2727; color: #FFFFFF;}
.pb_name{background: #eeeeee;}

.ly_con{padding: 50px 0;}
.ly_title{padding: 35px 0; background: #FFFFFF url(../images/b1.jpg) no-repeat 80% center;border-bottom:2px solid #e1e1e1;}
.lt_p{font-size: 16px; color: #086588; background: url(../images/26.png) no-repeat left center; padding: 15px 0; padding-left: 35px;}
.lt_p span{display: block;font-size: 40px; color: #333333;}
.ly_con{width: 100%; background: #f9f9f9;}
.px_left{width: 240PX;}
.pl_a{background:#f1f1f1 url(../images/27.png) no-repeat 93% center;display:block;
height:65px;line-height:65px;border-bottom:2px solid #dcdcdc;padding-left: 33px; color: #333333; font-size: 16px;}
.pm_xl{ font-size: 14px;background: #FFFFFF; padding:15px 0;padding-left: 33px;border-bottom:2px solid #dcdcdc;}
.pm_xl a{display: block;color: #b7b7b7; line-height:35px;}
.pm_xl a:hover{color: #545454;}
.pl_li:hover .pl_a{background:#003e55 url(../images/28.png) no-repeat 93% center; color: #FFFFFF; transition-duration: 0.5s;}
.pl_li.hover .pl_a{background:#003e55 url(../images/28.png) no-repeat 93% center; color: #FFFFFF;}
.px_right{width: 885px; }
.pxr_title{font-size: 21px; color: #333333; padding:15px 0; margin-top: 10px;}
.pxr_txt{color: #888888; font-size: 14px; line-height:28px;}

.ab1{background: #f9f9f9; padding: 67px 0;}
.ab_title{text-align: center;}
.at_h3{font-size: 28px; color: #333333;}
.at_bor{width: 38px; height: 2px; background: #777777; margin: 0 auto; margin-top: 30px;}
.ab1_txt{font-size: 13px; color: #5a5a5a; text-align: center; line-height: 26px; margin-top: 35px;}

.ab1_bottom{width: 1100px;height: 206px; overflow: hidden; position: relative; margin: 0 auto; margin-top: 60px;}
.ab1_li{width: 550px; height: 206px; position: relative; overflow: hidden; float: left;}
.ab1_li img{transition: width 1s, height 1s, transform 1s;
-moz-transition:width 1s, height 1s, -moz-transform 1s;
-webkit-transition: width 1s, height .6s, -webkit-transform 1s;
-o-transition:width 1s, height 1s,-o-transform 1s;}
.ab_pos1{width: 100%; height:35px; background: url(../images/29.png) no-repeat bottom left; line-height: 35px;
position: absolute; bottom: 0; left: 0; font-size: 14px; color: #f9f9f9; padding:27px 25px 0 25px;}
.ab_pos2{position: absolute; top: 0; right: 0; width: 372px; height: 100%; background: url(../images/30.png) no-repeat;
text-align: right; color: #f9f9f9; font-size: 14px; line-height: 26px; padding-right: 35px; padding-top: 50px;}
.ab1_prev,.ab1_next{display: block; width: 32px; height: 32px; position: absolute;bottom: 0; z-index: 9; cursor: pointer;}
.ab1_prev{background: #003e55 url(../images/31.png) no-repeat center center; left:518px;}
.ab1_next{background: #003e55 url(../images/32.png) no-repeat center center; right:518px;}
.ab1_prev:hover,.ab1_next:hover{opacity: 0.8; transition-duration: 0.5s;}
.ab1_li:hover img{width: 110%; height: 110%;}

.ab2{background: #e7e7e7; padding: 60px 0;}
.ab2_con{margin-top:30px;}
.ab2_li{float: left; height: 320px; border-right: 1px solid #cdcdcd; position: relative;}
.ab2_li:nth-child(3n){border: 0;}
.ab2_a{display:block; width: 399px; height: 320px;}
.ab2_a span{display: block; width: 100%; height: 100%;}
.ab_span1{background: url(../images/33.png) no-repeat center center;}
.ab_span2{background: url(../images/34.png) no-repeat center center;}
.ab_span3{background: url(../images/35.png) no-repeat center center;}
.ab2_li:hover{background: #003e55;}
.ab2_li:hover .ab_span1{background: url(../images/33h.png) no-repeat center center;}
.ab2_li:hover .ab_span2{background: url(../images/34h.png) no-repeat center center;}
.ab2_li:hover .ab_span3{background: url(../images/35h.png) no-repeat center center;}
.ab2_pos{position: absolute; top: 0; left: 399px; z-index: 9; padding: 15px; background: #FFFFFF; font-size: 0;
box-shadow: 0 0 10px #181818;-webkit-box-shadow: 0 0 10px #181818; display: none;}

.ab3{background: #f9f9f9; padding: 120px 0;}
.ab3_top{width: 100%; height: 89px;  margin-top: 40px;}
.a3t_bor{width: 100%;height: 44px; border-bottom: 1px solid #a4a4a4; position: absolute; top: 0; left: 0;}
.a3t_yy a{font-size: 0; width: 89px; height: 89px; background: url(../images/37.png) no-repeat center center;
display: block; float: left; position: relative; z-index: 9; margin-left: 27px; color: #f9f9f9;
text-align: center; line-height: 89px;}
.a3t_yy a.hover{font-size: 20px; background: url(../images/36.png) no-repeat center center;}
.ab3_bottom{width: 100%; overflow: hidden; margin-top: 80px;}
.ab3_qh{width: 800px;height: 125px; margin: 0 auto; overflow: hidden; position: relative;}
.ab3_ul{height: 125px; position: absolute; top: 0; left: 0;}
.ab3_div{text-align: center; width: 800px; height:125px;float: left; overflow: hidden;}
.a3d_title{font-size: 16px; color: #181818; font-weight: bold;}
.a3d_txt{color:#5a5a5a; line-height: 22px; margin-top:15px;}
.ab3_prev,.ab3_next{position: absolute; display: block; font-size: 0; cursor: pointer;top: 40px;}
.ab3_prev{left: 0;}
.ab3_next{right: 0;}
.ab3_prev:hover{background: url(../images/40.png) no-repeat;}
.ab3_next:hover{background: url(../images/41.png) no-repeat;}

.ab4{background: #e7e7e7; padding: 80px 0;}
.ab4_txt{text-align: center;font-size: 13px; color: #5a5a5a; line-height: 24px; margin-top: 55px;}

.te_con{width: 100%;background: #f9f9f9; padding: 65px 0 135px 0;}
.te_ts{font-size: 14px; color: #5a5a5a; line-height: 28px; text-align: center; margin-top: 35px;}
.te_div{margin-top: 130px;}
.te_li{width: 238px;height: 350px; position: relative;cursor: pointer; border-right: 2px solid #f9f9f9; }
.tl_div{width: 158px;background: #eeeeee; padding: 40px;text-align: center; position: absolute;top: 0; left: 0; 
-o-transition-property-o-transform,background,top,left;
	-o-transition-duration:1s,1s,1s,1s;
	-moz-transition-property:-o-transform,background,top,left;
	-moz-transition-duration:1s,1s,1s,1s;
	transition-property:transform,background,top,left;
	transition-duration:1s,1s,1s,1s;}
.tl_tb1,.tl_tb2,.tl_tb3,.tl_tb4,.tl_tb5{width: 100%; height: 65px; display: block;
-o-transition-property-o-transform,background;
	-o-transition-duration:1s,1s;
	-moz-transition-property:-o-transform,background;
	-moz-transition-duration:1s,1s;
	transition-property:transform,background;
	transition-duration:1s,1s;}
.tl_tb1{background: url(../images/42.png) no-repeat center center;}
.tl_tb2{background: url(../images/44.png) no-repeat center center;}
.tl_tb3{background: url(../images/46.png) no-repeat center center;}
.tl_tb4{background: url(../images/48.png) no-repeat center center;}
.tl_tb5{background: url(../images/50.png) no-repeat center center;}
.tl_title{font-size: 16px; color:#333333;font-weight: bold;padding: 25px 0;}
.tl_txt{color: #8c8c8c; height: 66px; overflow: hidden; line-height: 22px;}
.te_li:hover .tl_div{padding:55px 50px;top: -38px; left: -10px;background: #003e55;z-index: 9;}
.te_li:hover .tl_tb1{background: url(../images/43.png) no-repeat center center;}
.te_li:hover .tl_tb2{background: url(../images/45.png) no-repeat center center;}
.te_li:hover .tl_tb3{background: url(../images/47.png) no-repeat center center;}
.te_li:hover .tl_tb4{background: url(../images/49.png) no-repeat center center;}
.te_li:hover .tl_tb5{background: url(../images/51.png) no-repeat center center;}
.te_li:hover .tl_title{color:#f9f9f9;}
.te_li:hover .tl_txt{color:#9facb3; height: 198px;}

.ca_bg{background: #F9F9F9; padding: 70px 0;}
.ca_top{background: #FFFFFF; border: 1px solid #eeeeee;}
.ct_left{width: 331px; background: #3c3c3c;}
.cl_title{font-family: arial;font-size: 25px; padding: 0 38px; color: #fefefe; line-height: 85px; background: url(../images/55.png) no-repeat bottom center;}
.cl_p{padding:25px 38px; padding-left: 98px; border-bottom: 1px solid #4e4e4e; color: #797979; line-height: 24px;}
.cl_p span{display: block;font-size: 14px; color: #ffffff;}
.cl_p1{background: url(../images/52.png) no-repeat 38px center;}
.cl_p2{background: url(../images/53.png) no-repeat 38px center;}
.cl_p3{background: url(../images/54.png) no-repeat 38px 35px;}
.ct_right{width: 800px; margin: 35px 35px 0 0;}
.i3_title{border-bottom: 1px solid #cbcbcb; padding-bottom: 25px;}
.i3t_p{font-size: 20px; font-family: arial; color: #2e2f36; line-height: 16px;}
.i3_more{line-height: 16px;  color: #747474; background: url(../images/10.png) no-repeat left 5px; padding-left:25px;}
.i3_con{margin-top: 28px;}
.i3l_dl{width: 100%;height: 123px; background: #003b52;}
.i3l_dd{width: 121px; text-align: center; margin-top:32px;}
.i3l_more{font-size: 16px; color: #FFFFFF; border-bottom: 1px solid #FFFFFF;display:inline-block; line-height:40px;}
.i3l_bottom{margin-top: 23px;}
.i3b_a{display: block;font-size: 18px; color: #181818; font-weight: bold; padding:7px 0;}
.i3b_p{ color: #888888; line-height: 20px;}
.ift_left{width: 432px;}
.ift_right{width: 327px;}
.if_txt,.if_cols{width: 410px; height: 42px; border: 1px solid #cbcbcb; padding: 0 10px;
 line-height: 42px; margin-bottom:30px;  color: #929292; font-size: 12px; font-family: arial;}
.if_cols{width: 305px; height: 170px; line-height: 18px; padding: 10px;}
.if_btn{width: 327px; height: 44px; border: 0; cursor: pointer; background:#3c3c3c;
font-size: 16px;  color: #FFFFFF;}
.if_btn:hover{background: #212121; transition-duration: 0.5s;}
.if_txt:hover,.if_cols:hover{border: 1px solid #003e55; color: #7e7e7e;}

.ser_right{width: 915px;}
.ser_dl{background: #f9f9f9 url(../images/56.png) no-repeat bottom left; padding:50px 0;}
.ser_dt{width: 324px; height: 238px; overflow: hidden;}
.ser_dd{width: 540px; margin-top: 15px; margin-right: 15px;}
.sd_a{display: block; font-size: 21px; color: #333333; line-height: 30px;}
.sd_txt{color: #888888; line-height: 22px; margin-top:5px;}
.sd_more{display: block; width: 90px; height: 36px; border: 1px solid #003e55;text-align: center;
line-height: 36px; color: #003e55; margin-top: 45px;}
.ser_dl:hover{background: #f1f1f1 url(../images/56.png) no-repeat bottom left; transition-duration: 0.5s;}
.ser_dl:hover .sd_a{color: #003e55;transition-duration: 0.5s;}
.ser_dl:hover .sd_more{background: #003e55; color:#ffffff;transition-duration: 0.5s;}

.pr_a{display: table-cell; height: 401px; vertical-align: middle; width: 50%;padding-right:35px;}
.sw_p{font-size: 20px; line-height: 36px;}
.sw_a{font-size: 24px;font-weight: bold;}
.sw5{padding: 35px 0;}
.sw8{padding: 0; padding-top: 60px;}
.sw8_dd{width: 415px;margin-top:90px;}
.sw8_dd .p8r_a{font-size: 29px;font-weight: bold;}
.cx_dl{padding-top: 50px;}
.cx_dl .pr4_dt a{display: block; width: 600px; float: right;}
.cx_dl .pr4_div{float: left; margin-left:50px;}
.cx_dl.hover{background: #FFFFFF;}
.cx_dl.hover .pr4_dt{float: right;}
.cx_dl.hover .pr4_dt a{float: left;}
.cx_dl.hover .pr4_dd{float: left;}
.cx_dl.hover .pr4_div{float: right;margin:0; margin-right:50px;}
.cx_bott{background: #777777;}
.xc_dd{width: 310px; margin-top: 120px;font-size: 16px; color: #ffffff; line-height:32px; padding: 0 80px;}
.xc_title{display: block; color: #ffffff;font-size:30px; padding: 20px 0;}
.pb_name a{color:#383838;}
.pb_name a:hover{color: #006A42;}